Subject: Ticket Assigned - Feedback
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 02:23:28 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback Dear Sir/Medam,

I recently ordered from Max Fashion, used click and collect option, the service was very fast, I got my order on the same day in like 4 hours and I picked it up from the store.
Unfortunately, I had one item in wrong size so I had to exchange it with correct size.

In all this experience, I have two comments I wanted to mention.

1. The delivery packet was closed with too many and only stapler pins. My opinion is why not use tapes instead of stapler pins as by opening the packet some pins fell down which is dangerous and difficult to collect and secondly even if some pins are still intact with the packet, while taking out my stuff (usually clothing) it can stuck with the edges of these pins and can torn out the items.

2. For my experience with the exchange, there is no option to exchange the item, I have to return it and order new in which case I had to pay extra as online price was different. Also, first they make refund and then I had to make new order for the correct size, if the item is available why not I can just exchange it and it will reduce all the hassle for the customer and for the staff member too who had to go through all this process.

Thank you and Best Regards,
Adeel Saeed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2297712